columnSuffix: null
handle: locationDomainName
instructions: 'Domain name including .com extension (e.g. ccarbors.com)'
name: 'Location Domain Name'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
